Non-Detection of Mozilla-Firefox

Discussion in 'SpywareBlaster & Other Forum' started by Polar Bear, Jun 29, 2004.

Thread Status:
Not open for further replies.
  1. Polar Bear

    Polar Bear Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    1
    I'm running SpywareBlaster 3.1 and it does NOT detect the Mozilla-Firefox .091 version I am using. What are your recommendations. :D
     
  2. dog

    dog Guest

    Hi Polar Bear, ;)

    SB 3.1 will not reconize 0.9 version of Firefox ... because of changes they've made to the placement of the directory files. Javacool is aware of this issue and is currently working on version 3.2, that will correct that. If you prefer to keep using 0.9, you will have to wait for the release of 3.2, otherwise you can uninstall 0.9 and re-install 0.8 which 3.1 will reconize.

    HTH, ;)

    dog - *puppy*
     
Thread Status:
Not open for further replies.